const Facility = require("../models/facility");



exports.getfacilityContoller = (req, res, next) => {
 
Facility.find({type:req.query.prov_type})
    .then((facility) => {
      res.status(200).json({facilitylist:facility});
    })
    .catch((err) => {
      console.log(err);
    });
};
